> ## Documentation Index
> Fetch the complete documentation index at: https://docs.galtea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get minimum SDK version

> Get minimum supported SDK version of the API and latest published version. See [Platform Overview](https://docs.galtea.ai/introduction).



## OpenAPI

````yaml https://api.galtea.ai/openapi.json get /minimum-sdk-version
openapi: 3.0.0
info:
  version: 1.0.0
  title: Product Management Service API
  description: API documentation for Product Management Service
  contact:
    name: Galtea AI
servers:
  - url: https://api.galtea.ai
security:
  - bearerAuth: []
tags: []
externalDocs:
  description: Galtea Platform Documentation
  url: https://docs.galtea.ai
paths:
  /minimum-sdk-version:
    get:
      summary: Get minimum SDK version
      description: >-
        Get minimum supported SDK version of the API and latest published
        version. See [Platform Overview](https://docs.galtea.ai/introduction).
      operationId: getMinimumSdkVersion
      responses:
        '200':
          description: SDK version information retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  latestSdkVersionPublished:
                    type: string
                    example: 1.0.0
                  minimumSdkVersionSupported:
                    type: string
                    example: 0.9.0
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        API key authorization. Pass your API key in the Authorization header as
        a Bearer token. Both new (`gsk_*`) and legacy (`gsk-`) API keys are
        accepted, e.g. `Authorization: Bearer gsk_...` or `Authorization: Bearer
        gsk-...`.

````